
TYPO3.Neos - Feature # 56144

Feature # 39748 (New): Side By Side View Of Changes in the Workspace
Feature # 39758 (New): Comment on changes

Status: Closed Priority: Could have
Author: Tanel Põld Category:
Created: 2014-02-20 Assigned To:
Updated: 2014-10-02 Due date:
Subject: In-place commenting for groupwork
Description

One of the most common things in editing and translating process we do is the editor - owner communication, discussion over the
pieces of text, image etc in the article, on page and so on.

In place commenting would become very handy feature. Something similar to GoogleDrive maybe. Just by selecting the text and
adding comment and notifying the users who need to see the comment.

History
#1 - 2014-03-03 20:20 - Christian Müller
- Parent task set to #39758

#2 - 2014-10-02 12:57 - Lienhart Woitok
- Assigned To set to Lienhart Woitok

#3 - 2014-10-02 13:00 - Lienhart Woitok
- Status changed from New to Closed
- Assigned To deleted (Lienhart Woitok)

Moved to JIRA: https://jira.typo3.org/browse/NEOS-514
